Subject: Re: [lojban] Info on setting up Loglash for Linux

From: John Leuner <[email-masked]>
Date: Mon, 14 Aug 2000 20:46:59 -0200 (GMT+2)

> > Could someone who has gotten Logflash running under DOSEMU on Linux 
> > please send me an email with any information you'd like to share. I'm 
> > migrating over to my Linux system now, and I'd like to move Logflash 
> > soon.
> 
> Well, if you can program, I'm still looking for people to help me
> rewrite Logflash in a more portable language (Python).

I started doing a java logflash the other day. I'll probably continue with
it over the next few weeks, but if someone wants to help I can produce
something sooner.

At the moment it can load/store each word pile. And it has a screen for
displaying the piles and one for entering english for lojban gismu. I need
to write the logic to create a set of words for review and then for
testing. And then distribute these words to the appropriate piles
afterwards.

John Leuner